---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.22.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:02:14.291860'
uploaded: '2025-10-08T21:04:59.526017'
imported: '2025-10-08T21:13:51.848367'
import_id: ami-00b994287ff6e4a78
import_region: us-west-2
signed: '2025-10-08T23:16:52.244012'
published: '2025-10-09T16:17:03.067835'
released: '2025-10-08T23:24:05.428888'
artifacts:
  ap-south-2: ami-0121cbd732ae30a1d
  ap-south-1: ami-0d091418772187f08
  eu-south-1: ami-08682557836ce72e0
  eu-south-2: ami-0d3f6c02d1b7a0051
  me-central-1: ami-0e1890260c8bdc16f
  il-central-1: ami-0a6d32486ec0788b0
  ca-central-1: ami-051b799bff1dd13dd
  eu-central-1: ami-0c7ca2a21250f2b8f
  eu-central-2: ami-0f7747c7aaf49522c
  us-west-1: ami-07e83d7818ac90d84
  us-west-2: ami-00b994287ff6e4a78
  af-south-1: ami-04adc42b7a6e3d247
  eu-north-1: ami-0ac921f1bdddd934f
  eu-west-3: ami-04755ae1dd67848b8
  eu-west-2: ami-0d0d309836d75f874
  eu-west-1: ami-05fda70fe5e6bdd22
  ap-northeast-3: ami-0d75cf2621f8371e3
  ap-northeast-2: ami-09d823bb6ad2e8777
  me-south-1: ami-0a6150b68feb85947
  ap-northeast-1: ami-048635de5c466093f
  sa-east-1: ami-0491c308e977be7df
  ap-east-1: ami-00f16ab79d06bc8db
  ap-southeast-1: ami-008f7f5c0e64017a5
  ap-southeast-2: ami-0d128fc539744eda5
  ap-southeast-3: ami-08f9171c7a334e7c8
  ap-southeast-4: ami-07ef5e943868e9d5a
  us-east-1: ami-0b0fc0e14a590c998
  us-east-2: ami-03d85a01372f23ef2
metadata_updated: '2025-10-09T16:17:03.094752'
